/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c1b32d49-hmtwnzdv
 *                                 	 
 ******************************************************************************************************/
	 .master .style-c1b32d49-hmtwnzdv .title-holder  {
		
						text-align: center;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .preview.image-cover  {
		
						min-height: 250px;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .Title  ,  .master .style-c1b32d49-hmtwnzdv .Body h1  { font-size:calc( 10px + ( 37rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-right: 50px;
						
						margin-top: 30px;
						
						margin-left: 50px;
						
						font-family: ff-tisa-web-pro;
							
		}
	 .master .style-c1b32d49-hmtwnzdv  .preview-content-holder  {
		
						text-align: left;
						
						max-width: 400px;
						
						margin-right: 20px;
						
						margin-top: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 20px;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .master .style-c1b32d49-hmtwnzdv .item-content:not(.blocks_layout)  {
		
						background-color: rgba(212, 212, 212, 0);
							
		}
	 .master .style-c1b32d49-hmtwnzdv .item-links span  {
		
						font-style: italic;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						max-width: 500px;
						
						padding-right: 20px;
						
						margin-top: 20px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: 'Times New Roman';
						
						background-color: rgb(66, 117, 83);
						
						margin-left: 50px;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .preview-title  ,  .master .style-c1b32d49-hmtwnzdv .preview-body h1  { 
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						margin-top: 20px;
						
						margin-bottom: 5px;
						
						line-height: 1.1em;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						
						margin-left: 50px;
						
						font-style: italic;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .preview-item-links span  ,  .master .style-c1b32d49-hmtwnzdv #sr-basket-widget *  { 
						border-width: 1px;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						color: rgb(50, 50, 50);
						
						padding-bottom: 10px;
						
						border-color: rgb(147, 147, 147);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: 'Times New Roman';
						
						background-color: rgba(159, 14, 14, 0);
							
		}
	 .master .style-c1b32d49-hmtwnzdv .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 23rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .style-c1b32d49-hmtwnzdv .item-links  {
		
						text-align: center;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .preview-element.icon-source  {
		
						width: 50px;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .body-holder  {
		
						text-align: justify;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .Body  {
		
						margin-bottom: 20px;
						
						line-height: 1.4em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						margin-left: 50px;
						
						margin-right: 50px;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .Subtitle  ,  .master .style-c1b32d49-hmtwnzdv .Body h2  { 
						font-style: italic;
						font-size:calc( 10px + ( 22rem - 10rem ) );
						letter-spacing: 0.05em;
						
						margin-right: 50px;
						
						margin-top: 15px;
						
						margin-left: 50px;
						
						margin-bottom: 15px;
						
						font-family: ff-tisa-web-pro;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .page-image-cover  {
		
						margin-bottom: 30px;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .title-wrapper  {
		
						max-width: 1124px;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .subtitle-wrapper  {
		
						max-width: 1114px;
							
		}
	 .master .style-c1b32d49-hmtwnzdv  .preview-content-wrapper  {
		
						text-align: left;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .body-wrapper  {
		
						max-width: 700px;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .preview-item-links span:hover  ,  .master .style-c1b32d49-hmtwnzdv .preview-element.Link.hover-tester  { 
						background-color: rgba(0, 0, 0, 0);
						
						color: rgb(0, 0, 0);
							
		}
	 .master .style-c1b32d49-hmtwnzdv .subtitle-holder  {
		
						text-align: center;
							
		}
	 .master .style-c1b32d49-hmtwnzdv .preview-body  {
		
						line-height: 1.6em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(34, 34, 34);
						
						max-width: 500px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .style-c1b32d49-hmtwnzdv.master.container > #children  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .master .style-c1b32d49-hmtwnzdv .preview-subtitle  ,  .master .style-c1b32d49-hmtwnzdv .preview-body h2  { 
						font-family: 'Roboto Slab Light';
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(35, 35, 35);
						
						letter-spacing: 0.1em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 5px;
						
						line-height: 1.2em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-26315254-xfrkqpte
 *                                 	 
 ******************************************************************************************************/
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .title-holder  {
		
						text-align: center;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .Title  ,  .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .Body h1  { 
						color: #8a7373;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-family: open-sans;
						
						letter-spacing: 0.15em;
						
						font-weight: bold;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 300px;
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 20px;
						
						border-color: rgb(60, 60, 60);
						
						padding-left: 0px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-divider  {
		
						margin-bottom: 5px;
						
						margin-top: 5px;
						
						width: 10%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						font-family: 'Times New Roman';
						
						color: rgb(76, 76, 76);
						
						padding-bottom: 5px;
						
						border-color: rgb(85, 85, 85);
						
						padding-right: 15px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						border-width: 1px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .background-div  {
			
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte.master.item-box   {
		
						background-color: rgb(187, 228, 244);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-title  ,  .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-body h1  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 18rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: -0.0em;
						
						font-weight: bold;
						
						margin-top: 0px;
						
						line-height: 1.2em;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-item-links span  ,  .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(99, 99, 99);
						
						padding-bottom: 10px;
						
						border-color: rgb(122, 122, 122);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 15px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 30px;
						
						border-width: 1px;
						
						background-color: rgba(15, 43, 67, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .blocks-preview-body  {
		
						margin-bottom: 10px;
						
						line-height: 1.5em;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .stripe-background  {
		
						margin-top: -10px;
						
						margin-left: -6%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-element.icon-source  {
		
						padding-top: 0px;
						
						margin-bottom: 0px;
						
						margin-top: 0px;
						
						width: 60px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .blocks-preview-content-holder  {
		
						text-align: center;
						
						margin-top: 40px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .Subtitle  ,  .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .blocks-preview-subtitle  {
		font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						margin-top: 5px;
						
						margin-bottom: 5px;
						
						font-family: Montserrat;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-icon-holder  {
		
		    			-webkit-filter: invert(0%);filter: invert(0%);	
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: top;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-price  {
		
						font-family: Arial;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-item-links span:hover  ,  .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .subtitle-holder  {
		
						text-align: center;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .blocks-preview-divider  {
		
						border-bottom-width: 1px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .blocks-preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .blocks-preview-title  {
		
						margin-bottom: 5px;
						
						font-family: 'Playfair Display';
						
						margin-top: 10px;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						font-weight: bold;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-body  {
		
						line-height: 1.6em;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						color: rgb(60, 60, 60);
						
						max-width: 500px;
						
						margin-right: 0px;
						
						margin-top: 20px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}
	
	 .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-subtitle  ,  .style-c1b32d49-hmtwnzdv .style-26315254-xfrkqpte .preview-body h2  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(60, 60, 60);
						
						letter-spacing: 0.35em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 0px;
						
						line-height: 1.4em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-88fd0933-hpooore5
 *                                 	 
 ******************************************************************************************************/
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5.master.item-box   {
		
						background-color: rgb(22, 23, 25);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .preview-title  ,  .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .preview-body h1  { 
						line-height: 1.3em;
						font-size:calc( 10px + ( 21rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						font-weight: bold;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: middle;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5  .preview-content-holder  {
		
						text-align: left;
						
						max-width: 400px;
						
						margin-right: 40px;
						
						margin-top: 40px;
						
						margin-left: 40px;
						
						margin-bottom: 40px;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .preview-item-links span  ,  .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 11rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(18, 18, 18);
						
						padding-bottom: 15px;
						
						border-color: rgb(99, 99, 99);
						
						letter-spacing: 0.1em;
						
						margin-right: 5px;
						
						margin-top: 40px;
						
						margin-left: 5px;
						
						padding-top: 15px;
						
						border-width: 1px;
						
						background-color: rgba(56, 110, 166, 0);
						
						padding-right: 20px;
						
						padding-left: 20px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .preview-item-links span:hover  ,  .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .preview-element.icon-source  {
		
						margin-bottom: 25px;
						
						width: 70px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .preview-body  {
		
						line-height: 1.5em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(142, 142, 142);
						
						letter-spacing: 0em;
						
						max-width: 600px;
						
						margin-top: 10px;
						
						font-family: Arial;
						
						background-color: rgba(255, 248, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .inner-pic  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .middle_layout .helper-div  ,  .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .preview-subtitle  ,  .style-c1b32d49-hmtwnzdv .style-88fd0933-hpooore5 .preview-body h2  { 
						font-family: Arial;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						line-height: 1.2em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


 .style-88fd0933-hpooore5 #vbid-88fd0933-7swu3och .preview-content-wrapper{
				
							text-align : center;
					
				}
 .style-88fd0933-hpooore5 #vbid-88fd0933-7swu3och .preview-content-holder{
				
							text-align : left;
					
				}
















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-9e0d6c7b-gxbnxoxo
 *                                 	 
 ******************************************************************************************************/
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo  .preview-content-holder  {
		
						text-align: center;
						
						max-width: 400px;
						
						margin-right: 50px;
						
						margin-top: 30px;
						
						margin-left: 50px;
						
						margin-bottom: 30px;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-divider  {
		
						border-bottom-width: 2px;
						
						width: 10%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .inner-pic  {
		
						opacity: 0.95;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter:none;filter:none;	
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-subtitle-holder  {
		
						max-width: 1050px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .background-div  {
			
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-title  ,  .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-body h1  { 
						line-height: 1.3em;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						font-weight: bold;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-item-links span  ,  .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo #sr-basket-widget *  { 
						border-width: 2px;
						font-size:calc( 10px + ( 11rem - 10rem ) );
						margin-right: 10px;
						
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						padding-right: 30px;
						
						margin-top: 10px;
						
						padding-left: 30px;
						
						border-radius: 17px;
						
						padding-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Raleway;
						
						background-color: rgba(0, 0, 0, 0);
						
						font-weight: bold;
						
						margin-left: 10px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-element.icon-source  {
		
						margin-bottom: 15px;
						
						width: 60px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-item-links span:hover  ,  .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-item-links span:before  ,  .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-body  {
		
						line-height: 1.5em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 800px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .middle_layout .helper-div  ,  .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-subtitle  ,  .style-c1b32d49-hmtwnzdv .style-9e0d6c7b-gxbnxoxo .preview-body h2  { 
						font-family: Raleway;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-9e0d6c7b-gxbnxoxo #vbid-9e0d6c7b-inze0asn .preview-content-holder{
				
							text-align : left;
					
				}


 .style-9e0d6c7b-gxbnxoxo #vbid-9e0d6c7b-aiqzecpf.inner-pic{
				
							background-position : 50% 50%;
					
				}











 .style-9e0d6c7b-gxbnxoxo #vbid-9e0d6c7b-inze0asn .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-de45e2d7-x2mcgnjz
 *                                 	 
 ******************************************************************************************************/
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .title-holder  {
		
						text-align: center;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .preview.image-cover  {
		
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .Title  ,  .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .Body h1  { 
						color: #8a7373;
						
						letter-spacing: 0.15em;
						
						font-family: open-sans;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-weight: bold;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						padding-right: 0px;
						
						margin-top: 50px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 50px;
						
						background-color: rgba(255, 255, 255, 0);
						
						padding-left: 0px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .inner-pic  {
		
						opacity: 1;
						
		    			-webkit-filter:none;filter:none;	
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						color: rgb(76, 76, 76);
						
						padding-bottom: 5px;
						
						border-color: rgb(85, 85, 85);
						
						border-width: 1px;
						
						padding-right: 15px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						font-family: 'Times New Roman';
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .background-div  {
		
						opacity: 0.3;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz.master.item-box   {
		
						background-color: rgb(223, 239, 244);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .preview-title  ,  .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .preview-body h1  { 
						line-height: 1.2em;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(142, 142, 142);
						
						letter-spacing: 0.1em;
						
						font-weight: bold;
						
						font-family: Montserrat;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .preview-item-links span  ,  .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz #sr-basket-widget *  { 
						border-width: 1px;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 15px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 30px;
						
						font-family: Arial;
						
						background-color: rgba(15, 43, 67, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .stripe-background  {
		
						margin-left: -6%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .preview-element.icon-source  {
		
						width: 60px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .Subtitle  ,  .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz.item-box > .item-wrapper   {
		
						max-width: 1000px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .preview-icon-holder  {
		
		    			-webkit-filter: invert(0%);filter: invert(0%);
						text-align: center;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz  .preview-content-wrapper  {
		
						vertical-align: middle;
						
						text-align: center;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .preview-item-links span:hover  ,  .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .subtitle-holder  {
		
						text-align: center;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 500px;
						
						margin-top: 15px;
						
						margin-bottom: 10px;
						
						line-height: 1.6em;
							
		}
	
	 .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .preview-subtitle  ,  .style-c1b32d49-hmtwnzdv .style-de45e2d7-x2mcgnjz .preview-body h2  { 
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						font-family: Arial;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c7aad8c6-2ojtdoen
 *                                 	 
 ******************************************************************************************************/
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .Subtitle  ,  .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .Title  ,  .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .link-wrapper  {
		
						max-width: 1058px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .item-links span  {
		
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: Arial;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-2ojtdoen .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .style-c7aad8c6-2ojtdoen.master.container > #children  {
		
						background-color: rgb(255, 255, 255);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						letter-spacing: 0.0em;
				
						font-family: Montserrat;
				
						line-height: 1.0em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: Montserrat;
				
						letter-spacing: 0.05em;
				
						border-width: 2px;
				
						border-radius: 30px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Montserrat;
				
						letter-spacing: 0.0em;
				
						line-height: 1.5em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Montserrat;
				
						letter-spacing: 0.0em;
				
						direction: ltr;
				
						line-height: 1.4em;
					
		}
	
	
	
			  .header-box + .master.item-box.fill-height , 
			  #menu-placeholder + .master.item-box.fill-height { 
						min-height: calc(100vh - 256px)!important;
					
		}
	
	
	
			body    {
		
						background-color: rgb(0, 0, 0);
					
		}
	
	
	
			#xprs.in-editor  .header-box + .control-handle + .master.item-box.fill-height , 
			#xprs.in-editor  #menu-placeholder + .control-handle + .master.item-box.fill-height { 
						min-height: calc(100vh - 306px)!important;
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c7aad8c6-3ryk5ztw
 *                                 	 
 ******************************************************************************************************/
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw.master.item-box   {
		
						position: relative;
						
						background-color: rgb(255, 255, 255);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-item-links span:hover  ,  .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: rgba(147, 147, 147, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw.master.item-box   {
		
						padding-left: 3%;
						
						padding-right: 3%;
						
						width: 94%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-item-links  {
		
						text-align: center;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						
						max-width: 2000px;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						background-color: rgba(0, 0, 0, 0);
						
						text-align: left;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-item-links span  ,  .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw #sr-basket-widget *  { 
						border-width: 0px;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						padding-right: 10px;
						
						color: rgb(22, 23, 25);
						
						padding-bottom: 15px;
						
						border-color: rgba(255, 255, 255, 0.670588);
						
						letter-spacing: -0.0em;
						
						max-width: 1150px;
						
						margin-right: 0px;
						
						padding-left: 10px;
						
						padding-top: 15px;
						
						font-family: Montserrat;
						
						background-color: rgba(0, 0, 0, 0);
						
						margin-left: 0px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-title  ,  .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-body h1  { font-size:calc( 10px + ( 24rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						font-weight: bold;
						
						margin-left: 0px;
						
						margin-bottom: 0px;
						
						font-family: Raleway;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-item-links.allow-bg-color  ,  .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .submenu  { 
						background-color: rgb(232, 225, 210);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-title-holder  {
		
						text-align: left;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-divider  {
		
						border-bottom-width: 1px;
						
						width: 10%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						
						margin-right: 10px;
						
						margin-top: 10px;
						
						margin-left: 10px;
						
						margin-bottom: 10px;
						
						width: 200px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .stripe-background  {
		
						margin-left: -3%;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-item-links span:before  ,  .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .effect-tester  { 
						background-color: rgb(181, 181, 181);
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: left;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .middle_layout .helper-div  ,  .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-subtitle  ,  .style-c1b32d49-hmtwnzdv .style-c7aad8c6-3ryk5ztw .preview-body h2  { font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 0px;
						
						font-family: Montserrat;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
